/*
 Theme Name:     frontline
 Description:    Custom Styles for Frontline Yoga site
 Author:         Abolina Art
 Template:       generatepress
 Version:        1.0.0
*/
h3 {
    font-size: 26px;
    font-weight: 700;
    color: #1280c5;
    margin-bottom: 10px;
    margin-top: 40px;
	line-height: 1.1em;
}
h4 {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #1c4762;
	margin-bottom: 0.2em;
}
body {
    background-color: #ffffff;
}
blockquote {
    border-left: 5px solid rgb(18, 128, 197);
    padding: 10px 20px;
    font-size: 1.2em;
    font-style: italic;
    position: relative;
    margin: 1.5em;
    color: #1280c5;
    font-weight: 600;
}
.pdflink a:before {
	content: "\f1c1";
    position: absolute;
    margin-top: -10px;
    margin-left: -30px;
    font-size: 28px;
    font-family: fontawesome;
    color: #1280c5;
}
.pdflink {
    margin: 1em 0px 1em 2em;
}
.pdflink a {
	text-decoration: none;
    color: #1280c5;
    font-weight: 500;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited, a.wp-block-button__link:not(.has-background) {
    color: #ffffff;
    background-color: #1280c5;
    margin-top: 1em;
	font-weight: 500;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.button:hover, button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, a.button:focus, a.wp-block-button__link:not(.has-background):active, a.wp-block-button__link:not(.has-background):focus, a.wp-block-button__link:not(.has-background):hover {
    color: #ffffff;
    background-color: #2296df;
}
.generate-back-to-top, .generate-back-to-top:visited {
    background-color: rgba(18, 128, 197, 0.49);
    color: #ffffff;
}
/* NAVIGATION */
.main-navigation, .main-navigation ul ul {
    background-color: #ffffff;
    border-bottom: 5px solid #1280c5;
}
.main-navigation .main-nav ul li a {
    color: #222222;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.8em;
}
.main-navigation .main-nav ul ul li a {
	color: #222222;
    border-bottom: 1px solid #eeeeee;
	font-size: 13px;
}
main-navigation .main-nav ul ul li:last-child a {
    border-bottom: none;
}
.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
    color: #1280c5;
    background-color: transparent;
}
.main-navigation .main-nav ul ul li:hover > a, .main-navigation .main-nav ul ul li:focus > a, .main-navigation .main-nav ul ul li.sfHover > a {
    color: #222222;
    background-color: transparent;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a, .main-navigation .main-nav ul li[class*="current-menu-"] > a:hover, .main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a  {
    color: #1280c5;
    background-color: transparent;
}
.navigation-search input[type="search"], .navigation-search input[type="search"]:active, .navigation-search input[type="search"]:focus {
    color: #ffffff;
    background-color: #1280c5;
}
.menu-toggle, .main-navigation .mobile-bar-items a {
    color: #1280c5;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.8em;
}
button.menu-toggle:hover, button.menu-toggle:focus, .main-navigation .mobile-bar-items a, .main-navigation .mobile-bar-items a:hover, .main-navigation .mobile-bar-items a:focus {
    color: #1280c5;
}
.main-navigation.toggled .main-nav > ul {
    background-color: #c4e0ed;
}
.main-navigation.toggled .main-nav li {
    border-bottom: 1px solid #fff;
}
.main-navigation.toggled .main-nav li:hover>a, .main-navigation.toggled .main-nav li:active>a, .main-navigation.toggled .main-nav li:focus>a  {
    background: #1280c5;
    color: #fff;
}
/* LAYOUT */
.separate-containers .inside-article {
	background-color: #f1f7fb;
	padding: 10px 40px 40px;
}
body.page-id-29 .inside-article, body.page-id-27 .inside-article {
	background-color: #ffffff;
}
body .grid-container {
    max-width: 1280px;
}
.container.grid-container {
    margin-top: 4em;
}
.inside-header {
    padding: 0px 40px;
}
body.home .inside-header {
    padding: 20px 40px;
}
.page-hero img {
    padding-top: 1em;
}
.page-hero {
    margin-bottom: 0.5em;
}
body.home .page-hero {
    margin-bottom: -2em;
}
.wide-header-50 {
	float: left;
	/* width: 50%; */
}
.wide-header-50 h1 {
    font-weight: 300;
    padding: 1em 0 3em 1em;
    font-size: 40px;
    color: #eee;
    line-height: 1.4em;
}
#fy-links.generate-sections-container {
    background-color: #f1f1f1;
    margin-top: -2em;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.58);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.58);
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.58);
    margin-bottom: 0.5em;
}
.int-header-50 {
	float: left;
	width: 50%;
	color: #fcfcfc;
}
.int-header-50 h1 {
	font-weight: 600; 
	padding: 1em 0;
	font-size: 30px;
	color: #fcfcfc;
}
.grid-50 .box {
	padding: 1em;
}
.grid-50 .box h4 {
	color: #eeeeee;
}
.sp-ea-one.sp-easy-accordion .sp-ea-single .ea-header a {
    font-size: 18px;
}
/* Block layout */
.fy-block {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	margin-bottom: 2em !important;
	clear: both;
}
.fy-cont {
	width: 100%;
	display: inline-flex;
	margin: 0 auto;
	padding: 0;
	margin-bottom: 1em !important;
	clear: both;
}
.fy-cont-third {
    float: left;
    vertical-align: top;
    margin: 0.5em;
    padding: 1em;
    width: 28%;
    background: #c4d8e55e;
    flex: 1;
}
.fy-cont-half {
    float: left;
    vertical-align: top;
	text-align: center;
    margin: 0.5em;
    padding: 1em;
    width: 48%;
    flex: 1;
}
.fy-cont2 {
    width: 100%;
    display: inline-flex;
    margin: 0 auto;
    margin-right: 3em;
    margin-left: 3em;
    margin-bottom: 0 !important;
    clear: both;
}
.fy-cont-third2 {
    vertical-align: top;
    margin: 0;
    padding: 0;
    width: 28%;
    text-align: center;
}
.fy-cont-third2 a:hover img {
    opacity: 0.6;
}
.fy-block-sect1 {
	float: left;
	vertical-align: top;
	margin-right: 1em;
}
.fy-block-sect2 {
	float: left;
	vertical-align: top;
	margin-left: 1em;
}
.fy-block-60 {
	width: 60%;
	display: inline-block;
	vertical-align: top;
	margin-right: 1em;
}
.fy-block-30 {
	width: 35%;
	display: inline-block;
	vertical-align: top;
}
.fy-block-30h {
	width: 35%;
	margin-right: 1em;
	display: inline-block;
	vertical-align: top;
}
body.page-id-21 .fy-block-30 {
	margin-top: -2em;
	padding: 1em;
	border-radius: 0.2em;
	background: #ffffff;
} 
/* CONTACT FORM */
.forminator-custom-form-143 {
    border-color: #eeeeee;
    background-color: #1280c51f;
    max-width: 750px;
    padding: 1em;
    border-radius: 0.2em;
}
.forminator-custom-form-143 .forminator-field#submit {
    float: right;
}
.forminator-custom-form-337 #forminator-field-text-2 {
	max-width: 97%;
}
div#wpcf7-f5-p29-o1 {
    background: #efefef;
    padding: 1em;
	max-width: 600px;
    border-radius: 0.2em;
}
span.wpcf7-form-control.wpcf7-radio {
    font-weight: 700;
}
label {
    font-size: 0.9em;
    font-weight: 600;
}
input.wpcf7-form-control.wpcf7-submit {
    float: right;
}
/* Google Calendar */
.view-cap, .view-container-border {
    background-color: #1280c5;
}
.mv-daynames-table {
    background: #1280c5;
    color: #fff;
}
ui-rtsr-unselected {
    background-color: #c7e6fb;
    color: #5a5a5c;
    cursor: pointer;
}
/* SIDEBAR */
.sidebar .widget {
    background-color: #f1f7fb;
	font-size: 15px;
}
.sidebar input.search-field {
    background-color: #f1f7fb;
    border: 1px solid #cae3f4;
}
.widget-area .widget {
    padding: 0;
}
.widget ul, .widget ol {
    margin: 0;
    padding: 20px;
}
.sidebar .widget .widget-title {
    color: #eeeeee;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    background: #1c4762;
    padding: 0.2em 1em;
}
.sidebar ul li a:before {
    content: "\f1ea";
    position: absolute;
    margin-top: 1px;
    margin-left: -22px;
    font-size: 14px;
    font-family: fontawesome;
    color: #1c4762;
}
.sidebar ul li a {
    line-height: 1.5em;
    color: #1c4762;
    font-weight: 500;
    margin-left: 15px;
    display: block;
}
/* square collage image below search - styling to fill width */
img.image.wp-image-98.attachment-medium.size-medium {
    object-fit: fill;
    overflow: hidden;
    width: 100%;
}
aside#testimonialrotatorwidget-2 {
    background: #1c4762;
    display: block;
    text-align: center;
    padding: 1em;
    font-size: 0.8em;
    color: #fff;
}
aside#testimonialrotatorwidget-2 h2.testimonial_rotator_slide_title {
    font-size: 20px;
    font-weight: 600;
}
aside#testimonialrotatorwidget-2 .testimonial_rotator.template-default .testimonial_rotator_author_info {
    padding: 10px 0 10px 0px;
    border-left: none;
}
/* FOOTER */
.site-footer {
	margin-top: 2em;
}
.site-info {
    color: #b5b5b5;
    background-color: #1c4762;
}
.footer-widgets .widget-title {
    color: #fff;
    margin-bottom: 0;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    border-bottom: 1px solid #fff;
    width: auto;
}
.footer-widgets {
    background-color: #efefef;
}
.footer-widgets-container.grid-container.grid-parent {
    background: #1c476261;
	background: rgba(28, 71, 98, 0.61);
    padding: 1em;
}
.footer-widgets .widget :last-child {
    margin-bottom: 0;
    font-size: 13px;
    color: #fff;
    line-height: 1.4em;
    padding-left: 0;
}
form#forminator-module-144 {
    background: #fff;
    padding: 1em;
    border: 1px solid #ddd;
}
.forminator-custom-form-144.forminator-design--flat .forminator-button-submit {
    background-color: #1280c5;
    color: #FFFFFF;
    width: 100% !important;
	margin-top: 1em!important;
	font-size: 11px !important;
}
aside#simple-social-icons-2 {
    margin-top: -2em;
}
.simple-social-icons ul li a {
    line-height: 1em !important;
}
.simple-social-icons ul li {
    margin: 0 12px 0 0 !important;
}
/* RESPONSIVE */
@media only screen and (max-width: 1300px) {
	.button {
		letter-spacing: 0.5px;
		padding: 10px 20px;
		font-weight: 600;
		border-radius: 0.2em;
		font-size: 0.9em;
		max-width: 100%;
	}
	.int-header-50 h1, .wide-header-50 h1 {
		font-size: 24px;
	}
}
@media only screen and (max-width: 1024px) {
	.wide-header-50 h1, .int-header-50 h1 {
		padding: 1em !important;
	}
	.fy-cont2 {
		margin-right: 0;
		margin-left: 0;
	}
	.fy-cont-third2 {
		margin: 0;
		padding: 0.2em;
		width: 32%;
	}
}
@media only screen and (max-width: 768px) {
	h3 {
		margin-top: 30px;
	}
	.forminator-custom-form-143 .forminator-field#submit {
    float: none;
	}
	.forminator-custom-form-143 {
		max-width: 100%;
	}
	.fy-cont {
		width: 100%;
		display: inline;
	}
	.fy-block-60, .fy-block-30, .fy-block-sect1, .fy-block-sect2, .fy-cont-third, .fy-cont-half {
		float: none;
		width: auto;
		margin-right: 0;
		margin-left: 0;
		display: block;
	}
	.fy-block-30h {
		float: left;
		width: 30%;
		margin-right: 1em;
		margin-left: 0;
		margin-bottom: 1em;
	}
	body.page-id-21 .fy-block-30 {
		margin-top: 2em;		
		padding: 0.5em;
	} 
}
@media only screen and (max-width: 480px) {
	.generate-sections-inside-container {
		padding-left: 18px;
		padding-right: 18px;
	}
	.wide-header-50 {
		float: none;
		width: auto
	}
	.separate-containers .inside-article {
		padding: 10px;
	}
	.wide-header-50 {
		display: block;
		width: auto;
		max-width: 100%;
  }
	.wide-header-50 h1 {
		font-size:18px !important;
		line-height: 1.2em;
	}
	.fy-cont2 {
		display: inline-block;
	}
	.fy-cont-third2 {
		float: none;
		width: auto;
		margin: -1em auto;
		padding: 0;
		transform: scale(0.8);
	}
	.fy-block-30h {
		float: none;
		width: auto;
		margin-right: 0;
	}
	.footer-widgets {
    	padding: 0;
		background-image: none;
	}
}
@media only screen and (max-width: 330px) {
	h4 {
    font-size: 18px;
	}
	#generate-section-2 .generate-sections-inside-container h2 {
    font-size: 22px;
	}
}